@charset "UTF-8";
/* CSS Document */



body
{
	margin: 0px;
	background: url(../images/bodyBackground.jpg) #999 0 0 repeat-x;

}
.wrapper
{
	position: relative;
	min-height: 480px;
	width: 960px;
	margin: 0px auto 0px auto;
	padding: 5px 5px 5px 5px;
	background: #FFF;
	border: 0px solid #DADADA;
	-moz-box-shadow: 0 0 7px 1px #666;
	-webkit-box-shadow: 0 0 7px 1px #666;
	box-shadow: 0 0 10px 5px #666;
}
.header
{
	position: relative;
	height: 100px;
	width: 970px;
	margin: 0px auto 0px auto;
}
.Nav
{
	position: relative;
	height:12px;
	width: 970px;
	margin: 7px auto 5px auto;
	text-align: center;
	font: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.headerContact
{
	position: absolute;
	bottom: 0px;
	right: 0px;
	margin: 0px 2px 13px 0px;
	text-align: right;
}
.headerLogo
{
	position: absolute;
	top: 7px;
	right: 2px;
}
.footer
{
	position: relative;
	height: 50px;
	width: 425px;
	margin: 12px auto 0px auto;
	padding: 5px 0 0 0;
	text-align: center;
	border-top: 1px solid #CCC;
}
.pageTitle
{
	position: absolute;
	top: 7px;
	right: 17px;
	height: auto;
	width: auto;
	padding: 5px 0px 0px 100px;
	border-bottom: 1px solid #FFF;
}
.titleArrow
{
	position: absolute;
	top: 0px;
	right: 0px;
}




/* ----- MENU ----- */
.menuContainer
{
	position: relative;
	float: left;
	margin: 12px 0px 0px 1px;
	height: 75px;
	width: 150px;
	border-left: 1px solid #FFF;
}
.menuItem
{
	position: relative;
	height: 20px;
	width: 120px;
	margin: 4px 0px 4px 5px;
}
#menuHome
{
	background: url(../images/menu/home.png) no-repeat -50px 0;
}
body#home #menuHome
{
	background: url(../images/menu/homeActive.png) no-repeat 0 0;
}
#menuAbout
{
	background: url(../images/menu/about.png) no-repeat -50px 0;
}
body#about #menuAbout
{
	background: url(../images/menu/aboutActive.png) no-repeat 0 0;
}
#menuApps
{
	background: url(../images/menu/applications.png) no-repeat -80px 0;
}
body#apps #menuApps
{
	background: url(../images/menu/applicationsActive.png) no-repeat 0px 0;
}
#menuInter
{
	background: url(../images/menu/inter.png) no-repeat -102px 0;
}
body#inter #menuInter
{
	background: url(../images/menu/interActive.png) no-repeat 0 0;
}
#menuPartner
{
	background: url(../images/menu/partners.png) no-repeat -136px 0;
	width: 156px;
}
body#partner #menuPartner
{
	background: url(../images/menu/partnersActive.png) no-repeat 0 0;
	width: 156px;
}
#menuContact
{
	background: url(../images/menu/contact.png) no-repeat -60px 0;
}
body#contact #menuContact
{
	background: url(../images/menu/contactActive.png) no-repeat 0 0;
}






/* ----- HOME ----- */
ul.homeMenu
{
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.homeMenu li.small
{
	position: relative;
	height: 150px;
	width: 150px;
	margin: 5px;
	padding: 0px;
	float: left;
	z-index:100;
}
ul.homeMenu li.blank
{
	position: relative;
	min-height: 150px;
	min-width: 150px;
	margin: 5px;
	padding: 0px;
	float: left;
}
ul.homeMenu li.large
{
	position: relative;
	height: 310px;
	width: 310px;
	margin: 5px;
	padding: 0px;
	float: left;
}
ul.homeMenu li.large2
{
	position: relative;
	height: 150px;
	width: 310px;
	margin: 5px;
	padding: 0px;
	float: left;
}
ul.homeMenu li img.small
{
	position: absolute;
	left: 0px;
	top: 0px;
	height: 150px;
	width: 150px;
	float: left;
}
ul.homeMenu li.large img.large
{
	position: absolute;
	left: 0px;
	top: 0px;
	height: 310px;
	width: 310px;
	float: left;
}
ul.homeMenu li.large2 img.large2
{
	position: absolute;
	left: 0px;
	top: 0px;
	height: 150px;
	width: 310px;
	float: left;
}
ul.homeMenu li img.hover
{
	background: url(../images/menu/smallHoverBackground.png) no-repeat 0 0 ;
}
ul.homeMenu li:nth-child(14n+1)
{
	float: right;
}






/* ------ GALLERIES ----- */
.nivoSlider {
	position:absolute;
}
.nivoSlider img {
	position:absolute;
	display:none;
	top: 0px;
	left:0px;
}
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}





/* ----- GENERAL ----- */
.clear
{
	position:relative;
	clear: both;
	margin: 0 0 0 0;
	width: 960px;
	height: 1px;
}
.textBox
{
	position: relative;
	float:left;
	margin: 220px 20px 0px 10px;
	width: 295px;
	min-height: 260px;
	text-align: justify;
	background: url(../images/titleBackground.jpg) repeat-x 0 0;
}
.textBox img
{
	float: left;
}
.textBoxLarge
{
	position: relative;
	float:left;
	margin: 0px 20px 10px 0px;
	width: 405px;
	text-align: justify;
	background: url(../images/titleBackground.jpg) repeat-x 0 0;
}
.fillBox
{
	position: relative;
	float:left;
	margin: 220px 20px 0px 10px;
	width: 295px;
	min-height: 260px;
}
.fillBox img
{
	float: left;
}
.moreInfo
{
	position: relative;
	float: left;
	height: auto;
	width: 200px;
	margin: 20px 37px 0px 37px;
	padding: 10px;
	border-top: 1px solid #CCC;
	text-align: center;
}
.moreInfoLarge
{
	position: relative;
	float: left;
	height: auto;
	width: 200px;
	margin: 5px 92px 0px 92px;
	padding: 10px;
	border-top: 1px solid #CCC;
	text-align: center;
}
.moreInfo img, .moreInfoLarge img
{
	float: none;
}
.last
{
	margin: 220px 0px 0px 10px;
}





/* ----- ABOUT ----- */
.aboutBackground
{
	background: url(../images/aboutBackground.jpg) #FFF no-repeat 10px 10px ;
}






/* ----- APPS ----- */
.appsBackground
{
	background: url(../images/appsBackground.jpg) #FFF no-repeat 10px 10px ;
}
ul.benefits
{
	margin: 0;
	padding: 0 0 0 20px;	
}
ul.benefits li
{
	margin: 0;
	padding: 0 0 8px 0;
	list-style-type: disc;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #F60000;
}





/* ----- INTER ----- */
.interBackground
{
	background: url(../images/interBackground.jpg) #FFF no-repeat 10px 10px ;
}





/* ----- PARTNER ----- */
.partnersBackground
{
	background: url(../images/partnerBackground.jpg) #FFF no-repeat 10px 10px ;
}
.partnersImg
{
	opacity: 0.7;
}
.partnersImg:Hover
{
	opacity: 1.0;
}





/* ----- CONTACT ----- */
.contactBackground
{
	background: url(../images/contactBackground.jpg) #FFF no-repeat 10px 10px ;
}
.leftContainer
{
	position: relative;
	float: left;
	width: 405px;
	margin: 220px 20px 0px 10px;
}
.rightContainer
{
	position: relative;
	float: left;
	width: 505px;
	margin: 220px 0px 0px 10px;
}
.leftSubContainer
{
	position: relative;
	float: left;
	width: 200px;
	margin: 0px 0px 0px 0px;
}
.rightSubContainer
{
	position: relative;
	float: left;
	width: 205px;
	margin: 0px 0px 0px 0px;
}
#map
{
	
	position: relative;
	float:left;
	margin: 0px 0px 0px 0px;
	width: 505px;
	height: 320px;
	border: 1px solid #999;
}






/* ----- TEXTS ----- */
h1
{
	margin: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 2px;
}
h2
{
	margin: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-weight: 100;
	font-style: italic;
	color: #FFF;
	letter-spacing: 2px;
}
p
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 160%;
}
a:link, a:visited
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	line-height: 160%;
}
a:hover, a:active
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: underline;
	line-height: 160%;
}
.date
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #d60000;
	line-height: 160%;
}
.list
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 120%;
}
.Nav a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCC;
	text-decoration: none;	
}
.headerContactTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.headerContactText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
.headerContact a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
.headerContact a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: underline;
}
.footerText
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCC;
}